@charset "utf-8";
/**
 * dsc-kw1.css
 * works/products/dsc-kw1/
 * update: 2014.10.10
 */

/*--------------------------------------------------------------------------------
	#sdMainVisual
--------------------------------------------------------------------------------*/
@media (min-width: 1920px) {
  #sdMainVisual .item {
    background-size: cover;
  }
}

/* .cnt-01
--------------------------------------------------------------------------------*/
#sdMainVisual .item.cnt-01 {
  background-position: 50% 50%;
}
#sdMainVisual .item.cnt-01 .heading {
  margin-left: 50px;
}

.adjust #sdMainVisual .item.cnt-01 {
  background-position: 55% 50%;
}
.adjust #sdMainVisual .item.cnt-01 .heading {
  margin-left: 3%;
}

@media (max-width: 640px) {
  #sdMainVisual .item.cnt-01 .heading {
    margin-left: 0;
  }
}

/* .cnt-02
--------------------------------------------------------------------------------*/
#sdMainVisual .item.cnt-02 {
  background-position: 50% 50%;
}
#sdMainVisual .item.cnt-02 .heading {
  margin-left: 60px;
}

.adjust #sdMainVisual .item.cnt-02 {
  background-position: 50% 50%;
}
.adjust #sdMainVisual .item.cnt-02 .heading {
  margin-left: 2%;
}

@media (max-width: 640px) {
  #sdMainVisual .item.cnt-02 .heading {
    margin-left: 0;
  }
}

/*--------------------------------------------------------------------------------
	.sd-content-menu
--------------------------------------------------------------------------------*/
@media (max-width: 640px) {
  .sdContainer .sd-content-menu.two.jp ul li {
    line-height: 1.5;
  }
}
@media (max-width: 400px) {
  .sd-content-menu li a {
    position: relative;
    padding: 19px 20px 13px 45px;
  }
  .sd-content-menu li a span {
    position: absolute;
    left: 20px;
    top: 19px;
  }
}

/*--------------------------------------------------------------------------------
	.sd-content
--------------------------------------------------------------------------------*/
.sd-content {
  margin: 0px auto 0;
}

@media (max-width: 640px) {
  .sd-content {
    margin-left: 30px;
    margin-right: 30px;
  }
}
@media (max-width: 480px) {
  .sd-content {
    margin-left: 15px;
    margin-right: 15px;
  }
}
.sd-content .linkbtn2 {
  margin: 0 0 20px 0;
  padding: 20px 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  text-align: right;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.linkbtn2 a,
.linkbtn2 .btn2 {
  -webkit-transition: background-color 0.25s linear, color 0.25s linear,
    border-color 0.25s linear;
  transition: background-color 0.25s linear, color 0.25s linear,
    border-color 0.25s linear;
}
.btn2 {
  display: inline-block !important;
  border-radius: 1px !important;
  padding: 2px 40px 2px 5px !important;
  margin-bottom: 0;
  font-size: 76% !important;
  line-height: inherit;
  text-align: left;
  vertical-align: middle;
  color: #fff !important;
  cursor: pointer;
  background: #767676 url("../img/arrow.png") no-repeat center right !important;
  border: none !important;
  -webkit-font-smoothing: subpixel-antialiased;
  font-family: "SST W55 Regular", sans-serif;
  text-decoration: none !important;
}
.linkbtn2 a.btn2:hover {
  background: #555555 url("../img/arrow.png") no-repeat center right !important;
}

/*--------------------------------------------------------------------------------
	.intro
--------------------------------------------------------------------------------*/
.adjust .sd-content .intro h3 {
  font-size: 168.8%;
}

@media (max-width: 640px) {
  .sd-content .intro h3 {
    font-size: 143.8% !important;
  }
  .sd-content .intro p {
    font-size: 75%;
  }
}

/*--------------------------------------------------------------------------------
	.section
--------------------------------------------------------------------------------*/
.sd-content .section {
  position: relative;
  margin-top: 0;
}
.sd-content .section h3 {
  position: relative;
  z-index: 1;
  padding-bottom: 5px;
  font-size: 117.5%;
  font-family: "SST W55 Regular", sans-serif;
  line-height: 1.8;
}
.sd-content .section p {
  position: relative;
  z-index: 1;
  margin-top: 15px;
  padding-bottom: 11px;
  font-size: 81.3%;
  font-family: "SST W55 Regular", sans-serif;
  line-height: 1.95;
}
.sd-content .section.notice {
  margin-top: 30px;
}
.sd-content .section.notice p {
  font-size: 68.8%;
  text-align: right;
}
.adjust .sd-content .section h5 {
  font-size: 112.5%;
}
.adjust .sd-content .section p {
  line-height: 1.9;
}

@media (max-width: 640px) {
  .sd-content .section h5 {
    padding-bottom: 0;
  }
  .sd-content .section p {
    padding-bottom: 10px;
  }
  .sd-content .section.notice p {
    font-size: 62.5%;
    text-align: left;
  }
}

/* .section.no-01
--------------------------------------------------------------------------------*/
.sd-content .section.no-01 {
  margin-top: 120px;
}
.sd-content .section.no-01 .img-box {
  float: right;
  width: 50%; /*470px*/
}
.sd-content .section.no-01 .img-box img {
  margin-left: 0%; /*-300px;*/
}
.sd-content .section.no-01 .txt-box {
  float: left;
  margin-top: 25px;
  width: 41.48936%; /*390px*/
}

.adjust .sd-content .section.no-01 .img-box {
  margin-top: 130px;
  margin-left: -30px;
}
.adjust .sd-content .section.no-01 .img-box img {
  width: 120%;
}
.adjust .sd-content .section.no-01 .txt-box {
  margin-top: 0;
  width: 43%;
}

@media (max-width: 640px) {
  .sd-content .section.no-01 {
    margin-top: 50px;
  }
  .sd-content .section.no-01 .img-box {
    float: none;
    width: auto;
  }
  .sd-content .section.no-01 .img-box img {
    margin-left: 0;
    width: 100%;
    height: auto;
  }
  .sd-content .section.no-01 .txt-box {
    float: none;
    margin-top: 30px;
    width: auto;
  }
}

/* .section.no-02
--------------------------------------------------------------------------------*/
.sd-content .section.no-02 {
  margin-top: 135px;
}
.sd-content .section.no-02 .img-box {
  float: left;
  width: 52.12765%; /*490px*/
}
.sd-content .section.no-02 .img-box img {
  margin-left: -80%;
}
.sd-content .section.no-02 .txt-box {
  float: right;
  margin-top: 20px;
  width: 41.95744%; /*385px*/
}
.sd-content .section.no-02 .card {
  margin-top: 25px;
  padding: 15px 5px;
  text-align: center;
  border: 1px solid #a3a3a3;
}
.sd-content .section.no-02 .card strong {
  display: block;
  font-size: 112.5%;
  font-weight: normal;
  line-height: 1;
}
.sd-content .section.no-02 .card em {
  display: block;
  margin-top: 10px;
  font-size: 75%;
  font-style: normal;
  line-height: 1;
}

.adjust .sd-content .section.no-02 .img-box {
  margin-top: 80px;
}
.adjust .sd-content .section.no-02 .img-box img {
  width: 160%;
  margin-left: -60%;
}
.adjust .sd-content .section.no-02 .txt-box {
  margin-top: 0;
  width: 42%;
}
.adjust .sd-content .section.no-02 .card em {
  font-size: 62.5%;
}

@media (max-width: 640px) {
  .sd-content .section.no-02 {
    margin-top: 60px;
  }
  .sd-content .section.no-02 .img-box {
    float: none;
    width: auto;
  }
  .sd-content .section.no-02 .img-box img {
    width: 100%;
    height: auto;
    margin-left: 0%;
  }
  .sd-content .section.no-02 .txt-box {
    float: none;
    margin-top: 20px;
    width: auto;
  }
  .sd-content .section.no-02 .card {
    margin-top: 15px;
  }
  .sd-content .section.no-02 .card strong {
    font-size: 125%;
  }
  .sd-content .section.no-02 .card em {
    font-size: 56.3%;
  }
}

/* .section.no-03
--------------------------------------------------------------------------------*/
.sd-content .section.no-03 {
  margin-top: 115px;
}
.sd-content .section.no-03 .img-box {
  float: right;
  width: 45.53191%; /*428px;*/
}
.sd-content .section.no-03 .txt-box {
  float: left;
  margin-top: 220px;
  width: 40.95744%; /*385px*/
}

.adjust .sd-content .section.no-03 .img-box img {
  width: 130%;
}
.adjust .sd-content .section.no-03 .txt-box {
  margin-top: 120px;
  width: 45%;
}

@media (max-width: 640px) {
  .sd-content .section.no-03 {
    margin-top: 60px;
  }
  .sd-content .section.no-03 .img-box {
    float: none;
    width: auto;
    text-align: center;
  }
  .sd-content .section.no-03 .img-box img {
    width: 60%;
    height: auto;
  }
  .sd-content .section.no-03 .txt-box {
    float: none;
    margin-top: 30px;
    width: auto;
  }
}
@media (max-width: 479px) {
  .sd-content .section.no-03 .img-box img {
    width: 85%;
  }
}

/* .section.no-04
--------------------------------------------------------------------------------*/
.sd-content .section.no-04 {
  margin-top: 0;
}
.sd-content .section.no-04 .img-box {
  float: left;
  width: 40.95744%; /*385px;*/
}
.sd-content .section.no-04 .img-box img {
  margin: -59px 0 0 -540px;
}
.sd-content .section.no-04 .txt-box {
  float: right;
  margin-top: 315px;
  width: 41.48936%; /*390px*/
}

@media (max-width: 640px) {
  .sd-content .section.no-04 {
    margin-top: 60px;
  }
  .sd-content .section.no-04 .img-box {
    float: none;
    width: auto;
  }
  .sd-content .section.no-04 .img-box img {
    margin: 0 0 0 -20%;
    width: 120%;
    height: auto;
  }
  .sd-content .section.no-04 .txt-box {
    float: none;
    margin-top: 30px;
    width: auto;
  }
}
@media (max-width: 479px) {
  .sd-content .section.no-04 .img-box img {
    margin: 0 0 0 -40%;
    width: 140%;
  }
}

/* .section.no-05
--------------------------------------------------------------------------------*/
.sd-content .section.no-05 {
  margin-top: 30px;
}
.sd-content .section.no-05 .img-box {
  float: right;
  width: 50.5319%; /*475px;*/
}
.sd-content .section.no-05 .txt-box {
  float: left;
  margin-top: 490px;
  width: 41.95744%; /*385px*/
}

.adjust .sd-content .section.no-05 {
  margin-top: 100px;
}
.adjust .sd-content .section.no-05 .img-box img {
  width: 100%;
  height: auto;
}
.adjust .sd-content .section.no-05 .txt-box {
  margin-top: 10%;
}

@media (max-width: 640px) {
  .sd-content .section.no-05 {
    margin-top: 60px;
  }
  .sd-content .section.no-05 .img-box {
    float: none;
    width: auto;
    text-align: center;
  }
  .sd-content .section.no-05 .img-box img {
    width: 70%;
    height: auto;
  }
  .sd-content .section.no-05 .txt-box {
    float: none;
    margin-top: 30px;
    width: auto;
  }
}
@media (max-width: 479px) {
  .sd-content .section.no-05 .img-box img {
    width: 85%;
  }
}

/* .section.no-06
--------------------------------------------------------------------------------*/
.section.no-06 {
  margin-top: 150px;
}
.section.no-06 .thickbox {
  text-align: center;
}

@media (max-width: 640px) {
  .section.no-06 {
    margin-top: 60px;
  }
}

/* .section.no-07
--------------------------------------------------------------------------------*/
.sd-content .section.no-07 {
  margin-top: 90px;
}
.sd-content .section.no-07 .img-box {
  float: left;
  width: 52.1276%; /*490px;*/
  text-align: center;
}
.sd-content .section.no-07 .txt-box {
  float: right;
  margin-top: 225px;
  width: 41.48936%; /*390px*/
}

.adjust .sd-content .section.no-07 .img-box {
  float: none;
  display: inline-block;
  margin-right: 7%;
  width: 50%;
  vertical-align: middle;
}
.adjust .sd-content .section.no-07 .txt-box {
  float: none;
  display: inline-block;
  margin-top: 0;
  width: 42%;
  vertical-align: middle;
}

@media (max-width: 640px) {
  .sd-content .section.no-07 {
    margin-top: 60px;
  }
  .sd-content .section.no-07 .img-box {
    float: none;
    width: auto;
  }
  .sd-content .section.no-07 .img-box img {
    width: 50%;
  }
  .sd-content .section.no-07 .txt-box {
    float: none;
    margin-top: 30px;
    width: auto;
  }
}
@media (max-width: 479px) {
  .sd-content .section.no-07 .img-box img {
    width: 70%;
  }
}

/* .section.no-08
--------------------------------------------------------------------------------*/
.sd-content .section.no-08 {
  margin-top: 20px;
}
.sd-content .section.no-08 .img-box {
  float: right;
  width: 45.319%; /*426px;*/
}
.sd-content .section.no-08 .txt-box {
  float: left;
  margin-top: 205px;
  width: 41.48936%; /*390px*/
}

.adjust .sd-content .section.no-08 {
  margin-top: 60px;
}
.adjust .sd-content .section.no-08 .txt-box {
  margin-top: 13%;
  width: 43%;
}

@media (max-width: 640px) {
  .sd-content .section.no-08 {
    margin-top: 60px;
  }
  .sd-content .section.no-08 .img-box {
    float: none;
    width: auto;
    text-align: center;
  }
  .sd-content .section.no-08 .img-box img {
    width: 50%;
  }
  .sd-content .section.no-08 .txt-box {
    float: none;
    margin-top: 20px;
    width: auto;
  }
}
@media (max-width: 479px) {
  .sd-content .section.no-08 .img-box img {
    width: 80%;
  }
}

/* .section.no-09
--------------------------------------------------------------------------------*/
.sd-content .section.no-09 {
  margin-top: 150px;
}
.sd-content .section.no-09 .img-box {
  float: left;
  width: 46.80851%; /*417px;*/
}
.sd-content .section.no-09 .img-box img {
  margin-left: -200px;
}
.sd-content .section.no-09 .txt-box {
  float: right;
  margin-top: 130px;
  width: 40.95744%; /*385px*/
}

.adjust .sd-content .section.no-09 .img-box {
  float: none;
  display: inline-block;
  margin-right: 12%;
  width: 46%;
  vertical-align: middle;
}
.adjust .sd-content .section.no-09 .txt-box {
  float: none;
  display: inline-block;
  margin-top: 0;
  width: 41%;
  vertical-align: middle;
}

@media (max-width: 640px) {
  .sd-content .section.no-09 {
    margin-top: 60px;
  }
  .sd-content .section.no-09 .img-box {
    float: none;
    width: auto;
  }
  .sd-content .section.no-09 .img-box img {
    margin-left: 0;
    width: 100%;
  }
  .sd-content .section.no-09 .txt-box {
    float: none;
    margin-top: 30px;
    width: auto;
  }
}

/* .section.no-10
--------------------------------------------------------------------------------*/
.sd-content .section.no-10 {
  margin-top: 26px;
}
.sd-content .section.no-10 .img-box img {
  margin-left: -130px;
}

@media (max-width: 640px) {
  .sd-content .section.no-10 {
    margin-top: 40px;
  }
  .sd-content .section.no-10 .img-box img {
    margin-left: -25%;
    width: 150%;
    height: auto;
  }
}

/* .section.no-11
--------------------------------------------------------------------------------*/
.sd-content .section.no-11 {
  margin-top: 100px;
}
.sd-content .section.no-11 .img-box {
  float: right;
  width: 49.7872%; /*468px;*/
}
.sd-content .section.no-11 .img-box img {
  margin-left: -85px;
}
.sd-content .section.no-11 .txt-box {
  float: left;
  margin-top: 195px;
  width: 41.48936%; /*390px*/
}

.adjust .sd-content .section.no-11 .img-box {
  width: 55%;
}
.adjust .sd-content .section.no-11 .img-box img {
  margin-left: 0;
  width: 120%;
}
.adjust .sd-content .section.no-11 .txt-box {
  margin-top: 0px;
}

@media (max-width: 640px) {
  .sd-content .section.no-11 {
    margin-top: 60px;
  }
  .sd-content .section.no-11 .img-box {
    float: none;
    width: auto;
  }
  .sd-content .section.no-11 .img-box img {
    margin-left: 0;
    width: 110%;
    height: auto;
  }
  .sd-content .section.no-11 .txt-box {
    float: none;
    margin-top: 0px;
    width: auto;
  }
}

/*--------------------------------------------------------------------------------
	.end-menu
--------------------------------------------------------------------------------*/
.sd-content .end-menu {
  margin-top: 100px !important;
  font-family: "SST W55 Regular", sans-serif;
}

.adjust .sd-content .end-menu {
  font-size: 100% !important;
}

@media (max-width: 479px) {
  .sd-content .end-menu {
    font-size: 87.5%;
  }
}

/*--------------------------------------------------------------------------------
	.conclu
--------------------------------------------------------------------------------*/
.sd-content .conclu {
  margin-top: 160px;
  text-align: center;
}
.sd-content .conclu p {
  font-size: 81.3%;
  line-height: 2;
}
.sd-content .conclu img {
  margin-top: 70px;
}
.sd-content .btnwrap {
  text-align: center;
}
.sd-content .btnwrap ul {
  margin: 0 auto;
}
.sd-content .linkbtn {
  padding-bottom: 0;
  display: inline-block;
  margin: 0 5px;
}
.sd-content .linkbtn a {
  min-width: 183px;
}
.sd-content .btnwrap ul:after {
  clear: both;
  display: block;
  content: "";
}

@media (max-width: 640px) {
  .sd-content .conclu img {
    width: 100%;
    max-width: 272px;
  }
}

/*--------------------------------------------------------------------------------
	.comment2
--------------------------------------------------------------------------------*/
/* .comment2.no-01
--------------------------------------------------------------------------------*/
.sd-content .comment2.no-01 {
  margin-top: 115px;
  background-color: #f2f4f1;
}
.sd-content .comment2.no-01 .txt-box {
  padding: 100px 0 0;
}
.adjust .sd-content .comment2.left .img-box {
  right: -20px;
}
.adjust .sd-content .comment2.no-01 .txt-box {
  padding: 80px 0 0;
  width: 53.9%;
}

@media (max-width: 640px) {
  .sd-content .comment2.no-01 {
    margin-top: 60px;
  }
  .sd-content .comment2.no-01 .img-box img {
    margin-left: 0%;
  }
}
@media (max-width: 479px) {
  .sd-content .comment2.no-01 .img-box img {
    margin-left: -75%;
  }
}

/* .comment2.no-02
--------------------------------------------------------------------------------*/
.sd-content .comment2.no-02 {
  margin-top: 160px;
  background-color: #f8f9f8;
}
.sd-content .comment2.no-02 .txt-box {
  padding: 105px 0 0;
}

.adjust .sd-content .comment2.no-02 .txt-box {
  padding: 50px 0 0;
}

@media (max-width: 640px) {
  .sd-content .comment2.no-02 {
    margin-top: 60px;
  }
  .sd-content .comment2.no-02 .img-box img {
    margin-left: -6%;
  }
}
@media (max-width: 479px) {
  .sd-content .comment2.no-02 .img-box img {
    margin-left: 0;
  }
  .sd-content .comment2.no-02 p.name {
    padding-bottom: 20px;
  }
}

/* .comment2.no-03
--------------------------------------------------------------------------------*/
.sd-content .comment2.no-03 {
  margin-top: 70px;
  background-color: #f2f4f2;
}
.sd-content .comment2.no-03 .txt-box {
  padding: 95px 0 0;
}

.adjust .sd-content .comment2.no-03 .txt-box {
  padding: 50px 0 0;
}

/* .comment2.no-04
--------------------------------------------------------------------------------*/
.sd-content .comment2.no-04 {
  margin-top: 120px;
  background-color: #f1f6f7;
}
.sd-content .comment2.no-04 .txt-box {
  padding: 120px 0 0;
}

.adjust .sd-content .comment2.no-04 .txt-box {
  padding: 70px 0 0;
}

@media (max-width: 640px) {
  .sd-content .comment2.no-04 {
    margin-top: 60px;
  }
  .sd-content .comment2.no-04 .img-box img {
    margin-left: -6%;
  }
}
@media (max-width: 479px) {
  .sd-content .comment2.no-04 .img-box img {
    margin-left: 0;
  }
  .sd-content .comment2.no-04 p.name {
    padding-bottom: 20px;
  }
}

/* .movie
--------------------------------------------------------------------------------*/
.sd-content .movie .embed {
  display: none;
}

@media (max-width: 640px) {
  .sd-content .movie {
    width: auto;
  }
  .sd-content .movie .thickbox {
    display: none;
  }
  .sd-content .movie .embed {
    display: block;
    margin: 0 auto;
  }
}

.sd-content .comment2 .txt-box {
  width: 49.9%;
}

@media (max-width: 640px) {
  .sd-content .comment2 .txt-box {
    width: 60%;
  }
}
@media (max-width: 479px) {
  .sd-content .comment2 .txt-box {
    width: auto;
  }
}
